package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.CaixaContrato;

public interface CaixaContratoService extends GenericService<CaixaContrato, Long> {

    public List<CaixaContrato> buscarExtratoContrato(Long contratoId );
    
    public CaixaContrato gravarMovimento( CaixaContrato caixa );
}
